﻿@media(min-width:768px) {
    #contact-link {
        color: #018939 !important;
        border-top: 4px solid #008935 !important;
    }
}

.lobby-desc {
    display: none;
}

.main-contact {
    margin: 40px 0px 0px 0px;
}

.contact-outer {
    margin-bottom: 90px;
}

.contact-inner-desc {
    margin-top: 23px;   
}

.contact-inner-desc:last-child {
    margin-bottom: 40px;
}

.contact-inner-desc h4 {
    font-size: 3.143em;
    font-family: 'MeodedLight';
}

.contact-inner-head h3 {
    color: #018c39;
    font-size: 2.3em;
    margin: 10px 0px 0px 0px;
    padding-bottom: 10px;
}

.contact-inner-head h4 {
    font-size: 1.3em;
    margin: 0px;
}

.row.contact-inner-head:after {
  content: "";
  width: 100%;
  height: 1px;
  background: #ccc;
  margin-right: 15px;
}

#body {
    font-size: 1.35em;
}

#body a[href^=tel] {
    color: #26231E;
}

#body a[href^=mailto] {
    color: #018c39;
}

#body p {
    text-align: inherit; 
}

.contact-inner-desc h5 {
    font-size: 1.35em;
    margin-bottom: 25px;
}

#map-canvas {
    position: relative;
    padding-bottom: 35%;
    overflow: hidden;
    margin-bottom: 13px;
}


@media (max-width:767px){
    .row.contact-inner-head:after {
      margin-right: 0px;
    } 
    
    .contact-outer {
        margin-bottom: 0px;
    }
    
    #map-canvas {
        position: relative;
        padding-bottom: 70%;
        overflow: hidden;
    }
    

}

#send.btn.btn-default.btn-block:focus {
    background-color: red;
}

.main-text{font-size:1.35em;}